/* Modification Log
** B6895 JJD 04/30/19 (prerelease) Use default display if element is shown
*/

.desktop-only{
	display:none;
}

.tablet-only{
	display:none;
}

.mobile-only{
	display:default;
}

.not-in-mobile{
	display:none;
}

#search {
	float: center;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	text-align: center;
	vertical-align: center;
}

#search input.text {
	width:200px;
}

#login input.text {
	font-size: 10px;
	padding-top: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-right: 0px;
}

#content {
	width: 100%;
}

#topBar {
	padding-top: 20px;
	padding-left: 5px;
	vertical-align: center;
}

#cartinner{
	padding: 5px 0px 15px 0px;
	font-size: 10px;
}

#header h1{
	font-size: 15px;
	padding: 30px 0px 0px 5px;
}

#header table{
	margin-left: 0px;
	margin-right: 0px;
}

#popularContainer {
	font-size: 13px;
	float: left;
	height: 100%;
	width: 90%;
	position: relative;
	background-color: #ffffff;
}









.calSubheaderDOW{
}

.calDOW{
	height: 135px;
	width: 50px;
	padding 15px 15px 15px 15px;
}

.calDOWlisting{
	font-size: 18px;
}

.calTodayDOWlisting{
	font-size: 18px;
}

.truncate {
  width: 49px;
}

.attendanceline {
	width: 300px;
}
